Subject: Re: [bitcoin-dev]Răspuns: Personal opinion on the fee market from a worried local trader

From: Thomas Zander <[email-masked]>
Date: Fri, 31 Jul 2015 11:56:48 +0200

On Friday 31. July 2015 03.21.07 Jorge Timón via bitcoin-dev wrote:
> If I was a miner and you want me to include your transaction for free,
> you're asking me to give you money

What?

Ask yourself; why do miners include transactions at all? What it the incentive 
if there really is only less than 0.8% of income to be derived from fees?

Miners don't get payed by fees.  They won't need to get payed by fees for 
decades to come. Maybe you want to re-do your math, it seems off.
-- 
Thomas Zander